# Generated by Django 3.2.2 on 2021-09-29 13:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('communications', '0023_auto_20210929_0930'),
        ('tickets', '0034_auto_20210903_1010'),
    ]

    operations = [
        migrations.AddField(
            model_name='typifymodel',
            name='conversations',
            field=models.ManyToManyField(related_name='massive_schedules', to='communications.ConversationModel'),
        ),
    ]
